
@charset "utf-8";
/* CSS Document */

body{padding-top: 34px;}
#templatebg{background:url('../../images/bg.png')}
#templatebgsym{background:url('../../images/bg2.png')}


#maincontainer{margin-top:15px}
#black{color:#4C4B4B;text-decoration:none;font-family:Segoe UI,Segoe WP, Helvetica Neue, Roboto, sans-serif;}
#black:hover {
	color: #660066;
}

#social{color:#4C4B4B;font-size:30px}
#social:hover {
	color: #13c5af;
	font-size: 30px
}
#linkmargin{margin-top:10px;}
#ullist{margin-left:30px; margin-top:15px;font-size:12px;}
#ullist2{margin-left:60px; margin-top:10px;font-size:12px;}

#facheader{color:#263e5b;text-decoration:none;font-family:Segoe UI,Segoe WP, Helvetica Neue, Roboto, sans-serif;font-weight:bold;}/*666666     new 263e5b */ 
#facheader:hover {
	color:#414040;
}
#blackp{color:#000;font-family:Segoe UI,Segoe WP, Helvetica Neue, Roboto, sans-serif;}

#marginr{margin:0 10px 0 0}

.margin_li{
	margin-top::15px}

#line{
    border-bottom: 1px #A4A4A4 dotted;
    height:2px;        
    margin: 0 0 0 0;
}
#imgcenter{margin-left: auto;
  margin-right: auto;
  float: none;}
#pageheader{font-size:16px;font-family:Segoe UI,Segoe WP, Helvetica Neue, Roboto, sans-serif;margin-top:10px}  



#vertical-ticker{
	height:450px;
	overflow:hidden;
	margin:0; padding:0;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0, .4);
}
#vertical-ticker li{
		padding:10px 10px;
		display:block;
		background:#FFFFFF;
		color:#333;
		border-bottom:0px dotted #ddd;
		text-align:left;
		font-size:16px;
		/*font-weight:bold;*/
		font-family: Helvetica Neue, times, serif;
}

#bgcolorrmo{background-color:transparent}
#bgcolorrmo:hover{background-color:transparent;text-decoration:none;}

#textdecoremove{text-decoration:none;}
#fafont30{font-size:30px}
#fafont30:hover{color:#610B0B}
.white{color:#BDBDBD}
#gotop{color:#F90}
#padded{padding:10px 10px 0 10px;}
#myfooter{border-top: 1px solid #0099CC;}
#myfooter2{border-top: 2px solid #10151c;-webkit-box-shadow: #10151c 0px 0px 5px;-moz-box-shadow: #10151c 0px 0px 5px; box-shadow: #10151c 0px 0px 5px;}
/*#myfooter2{border-top: 2px solid #003366;-webkit-box-shadow: #444 0px 0px 5px;-moz-box-shadow: #444 0px 0px 5px; box-shadow: #444 0px 0px 5px;}*/

#mywrapper{background:#ffffff; border: 0px solid #FFFFFF; -webkit-box-shadow: #444 0px 0px 5px;-moz-box-shadow: #444 0px 0px 5px; box-shadow: #444 0px 0px 5px; padding:10px 10px 0 10px;}

#mywrapperpages{background:#ffffff; border: 0px solid #FFFFFF; -webkit-box-shadow: #444 0px 0px 5px;-moz-box-shadow: #444 0px 0px 5px; box-shadow: #444 0px 0px 5px; padding:10px 10px 10px 10px;}

.whitebg{background:#FFFFFF;}
.pjustify{text-align:justify}
.pcolorwhite{color:#FFFFFF; text-align:center; font-family:Segoe UI, Segoe WP, Helvetica Neue, Roboto, sans-serif;}

.borderless td {
    border: none;
}
#subscribe{color:#585858;font-family:Segoe UI, Segoe WP, Helvetica Neue, Roboto, sans-serif; font-size:16px;}
.vm{color:#585858;font-family:Segoe UI, Segoe WP, Helvetica Neue, Roboto, sans-serif; font-size:16px;}
.txtparagraph{text-align:justify; font-size:12px;}
.text_paragraph{text-align:justify; font-size:14px;margin:8px 5px}
.txtnormal{font-size:12px; padding:0;margin:0}
.txtcenter{text-align:center}
.imgleft{
	float:left;margin:10px 10px}
.imgright{
	float:right;margin:10px 10px}
.fac{
	background:	#e0e0e0;/*#F4B047  #8A0808red #336699 #F0A206*/
}
.owner{
	background:#1B62A9;/*#3366CC*/
	min-height:289px;
}
.ownerfont{color:#BDBDBD;}
.ownerfont:hover{color:#F90}

.thumbnail.fac { min-height:300px; }
.metro{/*background:url('../images/toplinkbac.png');*/ background-color:#022c55; min-height:125px;}/*#02539E background:#0189c7;*/

.pageminheight{min-height:700px;}
.topbox{
	background:#FFFFFF;
	}
  
.thumbnail.topbox { min-height:610px;}
#gallerypage { min-height:600px;}
.bottombox{
	background:#E6E6E6;
	}
.thumbnail.bottombox { min-height:241px; }
.vc{
	background:#E6E6E6;
	}
  
.thumbnail.vc { min-height:300px; }
.students{
	background:#E6E6E6;
	}
  
.thumbnail.students { min-height:280px; }

.red{color:red;}
.blue{color:#0189c7;}

.missionimg{border-radius:25px 0 25px 0;}

#borderleft{border-left:1px #A4A4A4 dotted; padding:0 0 0 10px}
.pageheight{min-height:620px}
.cguheight{min-height:450px}
.cedplheight{min-height:520px}
.cuheight{min-height:450px}
.eltuheight{min-height:450px}
.fadminheight{min-height:450px}
.hetcheight{min-height:560px}
.libheight{min-height:600px}
.museumheight{min-height:470px}
.misheight{min-height:550px}
.peuheight{min-height:450px}
.peunotice{
	min-height:340px;
}
.peuheight{min-height:450px}
.pguheight{min-height:550px}
.ospimheight{min-height:450px}
.staffcontact{min-height:650px}

.libmenumargin{margin-top:15px}
.tblbgcolor{background-color:#EEEEEE;font-size:14px;font-weight:bold;}
.tblbgcolor2{background-color:#F7F7F7;}
.tblhilight{background-color:#E0ECF8;}/*#A9E2F3*/


.symheight{min-height:540px}
/* Library Vertical Menu */

#leftMenu .accordion-group {
    margin-bottom: 0px;
    border:0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}    

#leftMenu .accordion-heading {
    height: 34px;
    /*border-top: 1px solid #717171; /* inner stroke */
    /*border-bottom: 1px solid #5A5A5A; /* inner stroke */
    background-color:#FFFFFF; /*353535 layer fill content 1B62A9*/
    /*background-image: -moz-linear-gradient(90deg, #595b59 0%, #616161 100%); /* gradient overlay */
    /*background-image: -o-linear-gradient(90deg, #595b59 0%, #616161 100%); /* gradient overlay */
    /*background-image: -webkit-linear-gradient(90deg, #595b59 0%, #616161 100%); /* gradient overlay */
    /*background-image: linear-gradient(90deg, #595b59 0%, #616161 100%); /* gradient overlay */
    list-style-type:none;
}  

#leftMenu .accordion-heading  a{  
    color: #0088CC; /* text color */
    /*text-shadow: 0 1px 0 #3b3b3b; /* drop shadow */
    text-decoration:none;
    /*font-weight:bold; */ 
}

#leftMenu .accordion-heading  a:hover{  
    color:#005580;
	background-color:#FFFFFF;
}

#leftMenu .accordion-heading .active {
    width: 182px;
    height: 34px;
    border: 1px solid #5b5b5b; /* inner stroke */
    background-color: #353535; /* layer fill content */
    /*background-image: -moz-linear-gradient(90deg, #4b4b4b 0%, #555 100%); /* gradient overlay */
    /*background-image: -o-linear-gradient(90deg, #4b4b4b 0%, #555 100%); /* gradient overlay */
    /*background-image: -webkit-linear-gradient(90deg, #4b4b4b 0%, #555 100%); /* gradient overlay */
    /*background-image: linear-gradient(90deg, #4b4b4b 0%, #555 100%); /* gradient overlay */
}

/* End Library Menu */



#footerlink{margin-top:3px;font-size:12px;}
/**/
#footer{
	background:#10151c;
}
.footercopyr{
	background:#1a202a;
	 min-height:75px;
	 padding-top:20px;
	 }
.copyr{color:#848484;}
.footer-text{font-size:12px;color:#848484;}
.footer-ico{font-size:12px;color:#848484;}


/* Faculty of Arts and Culture */
.faculty-fac{
	background:#440402;/*#d20111*/
	min-height:319px;
}
#dept-fac{
	background:#440402;/*#d20111*/
	min-height:300px;
}
.facultyfont-fac{color:#BDBDBD;}
.facultyfont-fac:hover{color:#F90}
.faculty-fac-height{min-height:500px;}
.dept-fac-height{min-height:700px;}

/* Faculty of Applied Sciences */
.faculty-fas{
	background:#f07202;/*#3366CC*/
	min-height:319px;
}
#dept-fas{
	background:#f07202;/*#3366CC*/
	min-height:300px;
}
.fasfont{color:#F2F2F2;}
.facultyfont-fas{color:#F2F2F2;}
.facultyfont-fas:hover{color:#d20111}
.faculty-fas-height{min-height:500px;}
.dept-fas-height{min-height:700px;}

/* Faculty of Engineering */
.faculty-fen{
	background:#3f1d0b;/*#603000 3f1d0b*/
	min-height:319px;
}
#dept-fen{
	background:#3f1d0b;/*#3366CC*/
	min-height:300px;
}


.fasfont{color:#F2F2F2;}

.facultyfont-fen{color:#BDBDBD;}
.facultyfont-fen:hover{color:#F90}

.faculty-fen-height{min-height:580px;}
.dept-fen-height{min-height:740px;}


/* Faculty of Islamic Studies and Arabic Language */
.faculty-fia{
	background:#002900;/*#603000 3f1d0b*/
	min-height:319px;
}
#dept-fia{
	background:#002900;/*#3366CC*/
	min-height:300px;
}
.fiafont{color:#F2F2F2;}
.facultyfont-fia{color:#F2F2F2;}
.facultyfont-fia:hover{color:#F90}
.faculty-fia-height{min-height:450px;}
.dept-fia-height{min-height:700px;}

/* Faculty of Management and Commerce */
.faculty-fmc{
	background:#02539E;/*#603000 3f1d0b*/
	min-height:319px;
}
#dept-fmc{
	background:#02539E;/*#3366CC*/
	min-height:300px;
}

.oia-director{
	background:#02539E;/*#603000 3f1d0b*/
	min-height:319px;
}

.ric-director{
	background:#02539E;/*#603000 3f1d0b*/
	min-height:319px;
}

.fmcfont{color:#D8D8D8;}
.facultyfont-fmc{color:#D8D8D8;}
.facultyfont-fmc:hover{color:#F90}
.faculty-fmc-height{min-height:550px;}
.dept-fmc-height{min-height:700px;}
.oia-height{min-height:400px;}

.ric-height{min-height:550px;}

.ulifemargin{margin-top:20px}
.profileimgmargin{margin-top:10px;margin-bottom:10px; margin-right:15px;float:left}
.profname{font-size:20px;color:#666;margin-top:55px}
.proflink{color:#FFFFFF;text-decoration:none}
.proflink:hover{color:#FFFFFF;text-decoration:none}

.proficon{color:#666}
#proful{font-size:12px;}
#proful>li{margin-left:30px; margin-top:15px;}

#profposul{font-size:12px;}
#profposul>li{margin-top:15px;}

.toplink{background:url('../images/toplinkbac.png')}

.rotate{
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
     
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
     
    overflow:hidden;
 
    }   
 
.rotate:hover   
{ 
    -webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg); 
    -o-transform:rotate(360deg);
}  

.contactus{float:right; color:#585858;Font-size:12px;margin-top:35px}/*#263e5b*/


#menumarging{margin-top:17px}



/******************************************************************************************************** */
.view-fourth img {
   -webkit-transition: all 0.4s ease-in-out 0.2s;
   -moz-transition: all 0.4s ease-in-out 0.2s;
   -o-transition: all 0.4s ease-in-out 0.2s;
   -ms-transition: all 0.4s ease-in-out 0.2s;
   transition: all 0.4s ease-in-out 0.2s;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-fourth .mask {
   background-color: rgba(0,0,0,0.8);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0) rotate(-180deg);
   -moz-transform: scale(0) rotate(-180deg);
   -o-transform: scale(0) rotate(-180deg);
   -ms-transform: scale(0) rotate(-180deg);
   transform: scale(0) rotate(-180deg);
   -webkit-transition: all 0.4s ease-in;
   -moz-transition: all 0.4s ease-in;
   -o-transition: all 0.4s ease-in;
   -ms-transition: all 0.4s ease-in;
   transition: all 0.4s ease-in;
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: 0px;
}
.view-fourth h2 {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   border-bottom: 1px solid rgba(0, 0, 0, 0.3);
   background: transparent;
   margin: 20px 40px 0px 40px;
   -webkit-transition: all 0.5s ease-in-out;
   -moz-transition: all 0.5s ease-in-out;
   -o-transition: all 0.5s ease-in-out;
   -ms-transition: all 0.5s ease-in-out;
   transition: all 0.5s ease-in-out;
}
.view-fourth p {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.5s ease-in-out;
   -moz-transition: all 0.5s ease-in-out;
   -o-transition: all 0.5s ease-in-out;
   -ms-transition: all 0.5s ease-in-out;
   transition: all 0.5s ease-in-out;
}
.view-fourth a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.5s ease-in-out;
   -moz-transition: all 0.5s ease-in-out;
   -o-transition: all 0.5s ease-in-out;
   -ms-transition: all 0.5s ease-in-out;
   transition: all 0.5s ease-in-out;
}
.view-fourth:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: scale(1) rotate(0deg);
   -moz-transform: scale(1) rotate(0deg);
   -o-transform: scale(1) rotate(0deg);
   -ms-transform: scale(1) rotate(0deg);
   transform: scale(1) rotate(0deg);
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}
.view-fourth:hover img {
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition-delay: 0s;
   -moz-transition-delay: 0s;
   -o-transition-delay: 0s;
   -ms-transition-delay: 0s;
   transition-delay: 0s;
}
.view-fourth:hover h2,
.view-fourth:hover p,
.view-fourth:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transition-delay: 0.5s;
   -moz-transition-delay: 0.5s;
   -o-transition-delay: 0.5s;
   -ms-transition-delay: 0.5s;
   transition-delay: 0.5s;
}

/**/
.view {
   width: 100%;
   height: 100%;
  /* margin: 10px;*/
   float: left;
   /*border: 10px solid #fff;*/
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   box-shadow: 1px 1px 2px #e6e6e6;
   cursor: default;
   background: #fff url(../images/bgimg.jpg) no-repeat center center;
}
.view .mask,.view .content {
   width: 100%;
   height: 100%;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 2% 0 0 0;
}
.view p {
   font-family: Georgia, serif;
   font-style: italic;
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 2% 2% 2% 2%;
   text-align: center;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   /*padding: 7px 14px;*/
   background: #000;
   color: #fff;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}

/********************************Boot model Patch ******************************************************/

body.modal-open, 
.modal-open .navbar-fixed-top, 
.modal-open .navbar-fixed-bottom {
  margin-right: 0;
}

.modal {
  left: 50%;
  bottom: auto;
  right: auto;
  padding: 0;
  width: 500px;
  margin-left: -250px;
  background-color: #ffffff;
  border: 1px solid #999999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
}

.modal.container {
  max-width: none;
}
/*********************************************************************************/
#topmenubgcolor{border-bottom:0px solid #263e5b;
border-top:0px solid #263e5b;
-webkit-box-shadow: 0px 2px 17px 1px rgba(38,62,91,0.71);
-moz-box-shadow: 0px 2px 17px 1px rgba(38,62,91,0.71);
box-shadow: 0px 2px 17px 1px rgba(38,62,91,0.71);


}/*background:#263e5b */
.facheader{min-height:65px}

.student{
	font-size:16px;
	font-weight:bold;
	color:#263e5b;}
	
.newsfont{font-size:12px;font-weight:bold;}
#newscontent{font-size:12px;text-align:justify}
.newsul > li{font-size:12px;margin-top:15px}
.newsa{font-size:12px;color:#C03}
.newsa:hover{color:#00F}



.ictcbg{background-color:#022c55;text-align:center;color:#FFFFFF; }

#ictfa{font-size:40px;color:#FFFFFF;}
#ictfa:hover{
	color: #FC3;
}

.freedown{color:#FFF;text-decoration:none;cursor:default}
.freedown:hover{color:#FFF;text-decoration:none;cursor:default}

#leftm{border-bottom: 1px solid #eeeeee;}/*solid #eeeeee dotted #3a9cc8*/

.idexfacl{text-decoration:none;
color:#FFF;}
.idexfacl:hover{
	text-decoration:none;
	color:#FC0}
	
/* Index News Box ******************************** */

.news_box_list li a{
	display:block;
	color:#464f54;
	font-family:Segoe UI, Segoe WP, Helvetica Neue, Roboto, sans-serif;
	font-size:1em;
	min-height:77px;
	margin:0 0 6px 0;
	border-top: 1px solid #dddddd;
	border-left: 5px solid #f9c320;
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	padding:8px 8px 0px 8px;
	text-align:left;
	-webkit-transition: 0.5s linear;
     -moz-transition: 0.5s linear;
     -o-transition: 0.5s linear;
     -ms-transition:0.5s linear;
     transition: 0.5s linear;	
}
.news_box_list li a:hover,.news_box_list li.active a{
	 color: #000000;
	 background-color:#fee9a3;
	 border-left: 5px solid #ee4d50;
	 text-decoration:none;
}
.news_box_list li a span{
	padding-left:10px;
}
.news_box_list{
	background: #ffffff;
}
/*.news_box_list li a p{
	margin:10px 0 0 0 ;
	background-color:#fee9a3;
}*/
.news_box_list li a div{
	margin-left:5px;
	
	width:55px;
	height:57px;
	float:left;
	/*background-color:#000000;*/
	/*background-image:url(../images/index_img/anigif2.gif);/*calendar.png*/
	margin-right:8px;
	 -webkit-box-shadow: 1px 1px 1px #7C7C7C;
-moz-box-shadow:    1px 1px 1px #7C7C7C;
    box-shadow: 1px 1px 1px #7C7C7C;
}
.news_box_list li a div p{
	text-align:center;
	font-size:1.5em;
	font-family:Telex;
	font-weight:bold;
	color:#ffffff;
	padding-top:15px;
	/*text-shadow: 1px 0px 3px rgba(150, 150, 150, 1);*/
	/*padding:20px 2px 2px 10px
	*/
	}
.news_box_list li a div small{
	font-size:0.5em;
	text-transform: uppercase;
	text-shadow: 1px 0px 3px rgba(150, 150, 150, 1);

}	

.newstab{
	 background-color:#fee9a3;
	 /*border-top: 5px solid #64c2e8;*/
	 margin:0 5px 0 0;
	 width:30%;
	}

/* End Index NEWS Box*/



/* OIA Eligibility Page Tab */	
	
.oiatab{
	 background-color:#fee9a3;
	 border-top: 5px solid #64c2e8;
	 margin:0 5px 0 0;
	 width:24%;
	}
	
/* index Menu */
.menu_box_list li a{
	display:block;
	color:#464f54;
	font-size:1em;
	border-bottom: 1px solid #dddddd;
	padding:14px 0px;
	-webkit-transition: 0.5s linear;
     -moz-transition: 0.5s linear;
     -o-transition: 0.5s linear;
     -ms-transition:0.5s linear;
     transition: 0.5s linear;	
}
.menu_box_list li a:hover,.menu_box_list li.active a{
	 color: #ffffff;
	 background-color:#56CCC8;
	 text-decoration:none;
}
.menu_box_list li a span{
	padding-left:10px;
}
.menu_box_list{
	background: #ffffff;
}

/*--- to top ----*/
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 14px;
	right: 3%;
	overflow: hidden;
	width: 40px;
	height: 40px;
	border: none;
	text-indent: 100%;
	background: url("http://www.seu.ac.lk/images/index_img/to-top1.png") no-repeat 0px 0px;
}
#toTopHover {
	width: 40px;
	height: 40px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
/*--- to top ----*/


/* ***************************  Menu Box of Page ******************************************* */

.jm-item {
    padding: 10px;
    display: inline-block;
    text-align: left;
}
.jm-item-wrapper {
	position: relative;
	padding: 7px;
	background: #E8D7B6;
}
.jm-item-image {
	position: relative;
    overflow: hidden;
}
.jm-item-image img {
	display: block;
}
.jm-item-title-indx {
    position: absolute;
    left: -10px;
    bottom: 17px;
    background: #FF6B0E;
    line-height: 1.5em;
    font-weight: normal;
    padding: 7px 9px 6px;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    color: #FFFFFF;
    font-size: 1em;
}
.jm-item-title {
    position: absolute;
    left: -10px;
    bottom: 17px;
    background: #FF6B0E;
    line-height: 1.5em;
    font-weight: normal;
    padding: 7px 9px 6px;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    color: #FFFFFF;
    font-size: 1em;
}
.jm-item-overlay {
	background: #000;
	opacity: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	-webkit-transition: opacity 0.5s ease-in 0s;
	-moz-transition: opacity 0.5s ease-in 0s;
	-o-transition: opacity 0.5s ease-in 0s;
	transition: opacity 0.5s ease-in 0s;
}
.jm-item-wrapper:hover .jm-item-overlay {
	opacity: 0.3;
}

.jm-item-button {
	height: 50px;
	width: 50px;
	text-align: center;
	position: absolute;
	left: 50%;
	margin-left: -25px;
}
.jm-item-button a {
    border-radius: 50%;
    -webkit-border-radius: 50%;
    background: #FF6B0E;/* #FF6B0E*/
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    color: #FFFFFF;
    font-size: 1em;
    line-height: 50px;
    -webkit-transition: all 0.2s ease-in 0s;
    -moz-transition: all 0.2s ease-in 0s;
    -o-transition: all 0.2s ease-in 0s;
    transition: all 0.2s ease-in 0s;
    text-decoration: none !important;
    display: block;
}
.jm-item-button a:hover {
	background: #3b3b3b;	
}
.first .jm-item-button {
	-webkit-transition: all 0.5s ease-in 0.5s;
	-moz-transition: all 0.5s ease-in 0.5s;
	-o-transition: all 0.5s ease-in 0.5s;
	transition: all 0.5s ease-in 0.5s;
	top: -50px;	
}
.first .jm-item-wrapper:hover .jm-item-button {
	top: 20%;	
}


.second .jm-item-wrapper .jm-item-title {
	-webkit-transition: all 0.2s ease-in 0s;
	-moz-transition: all 0.2s ease-in 0s;
	-o-transition: all 0.2s ease-in 0s;
	transition: all 0.2s ease-in 0s;
}
.second .jm-item-wrapper:hover .jm-item-title {
	left: -45%;
}


.second .jm-item-description {
	position: absolute;
	width: 100%;
	height: 100%;
	padding: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;	
	background: rgba(0,0,0,0.4);
	color: #fff;
	top: 100%;
	-webkit-transition: all 0.5s ease-in 0s;
	-moz-transition: all 0.5s ease-in 0s;
	-o-transition: all 0.5s ease-in 0s;
	transition: all 0.5s ease-in 0s;
}
.second .jm-item-wrapper:hover .jm-item-description {
	top: 0;
}

/* ***************************  END Menu Box of Page ******************************************* */

/* index Menu */
.menu_box_list li a{
	display:block;
	color:#464f54;
	font-size:1em;
	border-bottom: 1px solid #dddddd;
	padding:14px 0px;
	-webkit-transition: 0.5s linear;
     -moz-transition: 0.5s linear;
     -o-transition: 0.5s linear;
     -ms-transition:0.5s linear;
     transition: 0.5s linear;	
}
.menu_box_list li a:hover,.menu_box_list li.active a{
	 color: #ffffff;
	 background-color:#56CCC8;
	 text-decoration:none;
}
.menu_box_list li a span{
	padding-left:10px;
}
.menu_box_list{
	background: #ffffff;
}

/* ****************** Menu Box ********************* */


.menu_box li a{
	display:block;
	color:#464f54;
	font-family:Segoe UI, Segoe WP, Helvetica Neue, Roboto, sans-serif;
	font-size:1.1em;
	font-weight:bold;
	min-height:77px;
	margin:0 0 6px 0;
	border-top: 1px solid #dddddd;
	/*border-left: 5px solid #f9c320;*/
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
	padding:8px 8px 0px 8px;
	text-align:left;
	-webkit-transition: 0.5s linear;
     -moz-transition: 0.5s linear;
     -o-transition: 0.5s linear;
     -ms-transition:0.5s linear;
     transition: 0.5s linear;	
}
.menu_box li a:hover,.menu_box li.active a{
	 color: #000000;
	 /*background-color:#fee9a3;*/
	 border-left: 5px solid #ee4d50;
	 text-decoration:none;
}
/*.menu_box li a span{
	padding-left:10px;
}*/
.menu_box{
	background: #ffffff;
}
/*.news_box_list li a p{
	margin:10px 0 0 0 ;
	background-color:#fee9a3;
}*/
.menu_box li a div{
	margin-left:5px;
	
	width:55px;
	height:57px;
	float:left;
	/*background-color:#000000;*/
	/*background-image:url(../images/index_img/anigif2.gif);/*calendar.png*/
	margin-right:8px;
	 -webkit-box-shadow: 1px 1px 1px #7C7C7C;
-moz-box-shadow:    1px 1px 1px #7C7C7C;
    box-shadow: 1px 1px 1px #7C7C7C;
}
.menu_box li a div p{
	text-align:center;
	font-size:1.5em;
	font-family:Telex;
	font-weight:bold;
	color:#ffffff;
	padding-top:15px;
	/*text-shadow: 1px 0px 3px rgba(150, 150, 150, 1);*/
	/*padding:20px 2px 2px 10px
	*/
	}
.menu_box li a small{
	font-size:0.7em;
	color:#09F;
	text-transform: uppercase;
	/*text-shadow: 1px 0px 3px rgba(150, 150, 150, 1);*/

}	


/* ****************** Menu Box ********************* */

.imgfilter:hover {
        filter: alpha(opacity=90);
        opacity: .8;
    }
	
#oialink
{
	font-size:16px;
	font-weight:bold;
	color:#666;
	}
#oialink:hover
{
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	color:#C00;
	}
	
	
	
.clients-comments {
    /*background-image: url("../images/index_img/image_bg.png");
    background-position: center 85px;
    background-repeat: no-repeat;
    margin-bottom: 0px;*/
}

.clients-comments img {
  background:#DDDDDD;
  border: 1px solid #DDDDDD;
  height: 150px;
  padding: 3px;
  width: 150px;
  margin-right:5px;
  transition: all 0.9s ease 0s;
  -moz-transition: all 0.9s ease 0s;
  -webkit-transition: all 0.9s ease 0s;
  -o-transition: all 0.9s ease 0s;
}

.clients-comments h3 {
  margin-top: 55px;
  font-weight: 300;
  padding: 0 40px;
}

.clients-comments h4 {
  font-weight: 300;
  margin-top: 15px;
}


.clients-comments  h4  span {
  font-weight: 700;
  font-style: oblique;
}

.webolinks
{
	font-size:9px;
	line-height:0.5;
	}
	
.prof-img{
	border:1px solid #D1D1D1;
	padding:2px;
	margin-top:20px;
	width:100px;
}